/* http://www.abacq.net/imagineria/ */


body {
	margin: 0;
	padding: 0;
	background-image: url(logos/bruit.jpg);
}

#tout {
  height: 100%;
  width: 100%;
  }
		
#tutti {
  height: 85%;
  width: 100%;
  }

a.ex1 
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336600;
	font-style: normal;
	font-weight: bold;} 
a.ex2
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;} 
a.ex3
{	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #336600;
	font-style: normal;
	font-weight: normal;} 		
a:hover.ex1 { color: #ff0000; } 
a:hover.ex2 { color: #ff0000; } 
a:hover.ex3 { color: #ff0000; } 

.fon {
	background-image: url(0_arex/exp31.gif);
}
.fon2 {
	background-image: url(logos/fondo1.jpg);
}
.fon3 {
	background-image: url(0_arex/ex05a.gif);
}
.fon4 {
	background-image: url(0_arex/ex05a.gif);
}
.fon5 {
	background-image: url(0_arex/ex32.gif);
}
.fon6 {
	background-image: url(0_arex/ex19a.gif);
}
.fon7 {
	background-image: url(0_arex/ex30.gif);
}
.fon8 {
	background-image: url(0_arex/006.gif);
}
.fon9 {
	background-image: url(0_arex/ex22.gif);
}
.fon10 {
	background-image: url(0_arex/ex21.gif);
}

.subm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	font-style: normal;
	font-weight: bold;} 

.subm1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-style: normal;
	font-weight: normal;} 
	
	.subm3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #A8A8A8;
	font-style: normal;
	font-weight: normal;} 
	
	.subm2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-style: normal;
	font-weight: normal;} 
	.subm4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-style: normal;
	font-weight: normal;} 
	
.intro {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.intro2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}

.intro3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.sans {
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}

.notes {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.tit {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FF0000;
	font-weight: bold;
}

.tit2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}

.separ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #336600;
}
.blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.avar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.tit3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.tit4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
}
.lien {
	color: #336600;
}
